mirage-http-unix

Maintainer anil@recoil.org
Dependencies
& cohttp >= 0.9.14& 0.10.0
lwt >= 2.4.3
mirage-tcpip-unix >= 0.9.5
mirage-types <= 1.0.0
mirage-unix >= 1.0.0
ocamlbuild
ocamlfind
ssl
Available ocaml-version >= "4.00.0"
Published Dec 18, 2013
Source [http] http://github.com/mirage/mirage-http-unix/archive/v1.0.0.tar.gz
ac773d4a74cf0e6e8d109d3eb86f296c
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/mirage-http-unix/mirage-http-unix.1.0.0/opam

MirageOS HTTP client and server driver for Unix

Necessary for
mirage-www
& >= 1.0.0
1.1.0